=== debian/control ===
Source: libauthen-radius-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>, 
 Italo Valcy <italo@dcc.ufba.br>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/RadiusPerl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-radius-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-radius-perl/

Package: libauthen-radius-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to authenticate users using RADIUS
 Authen::Radius is a Perl module that supports authentication of credentials
 against a RADIUS database. It also permits retrieval and modification of a
 user's settings. Name/value attribute pairs are automatically translated by
 the loaded dictionary.
