=== debian/watch ===
version=3
http://search.cpan.org/dist/RadiusPerl/ .*/RadiusPerl-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
