## libauthen-radius-perl 0.22

=== debian/changelog ===
libauthen-radius-perl (0.22-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * New upstream version 0.22
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update copyright (years, authors and format)
  * Update patches

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 18 Nov 2012 19:47:38 +0100
