=== debian/control ===
Source: libauthen-radius-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Italo Valcy <italo@dcc.ufba.br>,
 Jonathan Yu <jawnsy@cpan.org>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-radius-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-radius-perl.git
Homepage: http://search.cpan.org/dist/RadiusPerl/

Package: libauthen-radius-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to authenticate users using RADIUS
 Authen::Radius is a Perl module that supports authentication of credentials
 against a RADIUS database. It also permits retrieval and modification of a
 user's settings. Name/value attribute pairs are automatically translated by
 the loaded dictionary.
