## libauthen-radius-perl 0.24

=== debian/changelog ===
libauthen-radius-perl (0.24-1) unstable; urgency=low

  * Team upload.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Imported Upstream version 0.24
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.5
  * Refresh 01_radius_port.patch (offset)
  * Refresh 02_use_dumper.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jan 2014 22:54:04 +0100
