=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-radius-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-radius-perl.git
-Homepage: http://search.cpan.org/dist/RadiusPerl/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-radius-perl.git
+Homepage: https://metacpan.org/release/Authen-Radius/
 
 Package: libauthen-radius-perl
 Architecture: all
