=== debian/watch ===
version=3
https://metacpan.org/release/Authen-Radius/ .*/Authen-Radius-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
