=== debian/control ===
Source: libauthen-radius-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libnet-ip-perl (>= 1.26),
                     libtest-nowarnings-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-radius-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-radius-perl.git
Homepage: https://metacpan.org/release/Authen-Radius

Package: libauthen-radius-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ip-perl (>= 1.26)
Description: module to authenticate users using RADIUS
 Authen::Radius is a Perl module that supports authentication of credentials
 against a RADIUS database. It also permits retrieval and modification of a
 user's settings. Name/value attribute pairs are automatically translated by
 the loaded dictionary.
