## libauthen-radius-perl 0.27

=== debian/changelog ===
libauthen-radius-perl (0.27-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 0.27
  * Add metadata file
  * Update debhelper to 10

  [ gregor herrmamm ]
  * Refresh 01_radius_port.patch (offset).

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Jul 2018 20:15:48 +0200
