=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
-Build-Depends: debhelper (>= 9)
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libnet-ip-perl (>= 1.26),
                      libtest-nowarnings-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-radius-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-radius-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl.git
 Homepage: https://metacpan.org/release/Authen-Radius
 
 Package: libauthen-radius-perl
