## libauthen-radius-perl 0.29

=== debian/changelog ===
libauthen-radius-perl (0.29-2) unstable; urgency=medium

  * Add debian/patches/04_fix_check_pwd.patch.
    Backport from upstream's 0.31 release.
    This fixes the check_pwd() method when dictionaries are not loaded and
    attribute ID is used instead of Name.
    Thanks to Ferenc Wágner for the bug report. (Closes: #930671)

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2019 15:24:26 +0200

libauthen-radius-perl (0.29-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.29
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 01 Dec 2018 20:10:53 +0100
