=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -10,7 +10,7 @@
 Build-Depends-Indep: perl,
                      libnet-ip-perl (>= 1.26),
                      libtest-nowarnings-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl.git
 Homepage: https://metacpan.org/release/Authen-Radius
