## libauthen-radius-perl 0.31

=== debian/changelog ===
libauthen-radius-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Joenio Costa ]
  * Import upstream version 0.31
  * use uscan version 4
  * debhelper-compat = 12
  * declare compliance with Debian Policy 4.4.0
  * remove 04_fix_check_pwd.patch
  * remove 02_use_dumper.patch
  * reorder patches

  [ gregor herrmann ]
  * Refresh 01_radius_port.patch (offset).
  * Remove unneeded version constraint from (build) dependency.
  * Stop tests from making DNS queries.

 -- Joenio Costa <joenio@joenio.me>  Tue, 30 Jul 2019 13:30:28 -0300
