=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libnet-ip-perl (>= 1.26),
+                     libnet-ip-perl,
+                     libdata-hexdump-perl,
                      libtest-nowarnings-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl.git
 Homepage: https://metacpan.org/release/Authen-Radius
@@ -19,7 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libnet-ip-perl (>= 1.26)
+         libnet-ip-perl,
+         libdata-hexdump-perl
 Description: module to authenticate users using RADIUS
  Authen::Radius is a Perl module that supports authentication of credentials
  against a RADIUS database. It also permits retrieval and modification of a
