## libauthen-radius-perl 0.32

=== debian/changelog ===
libauthen-radius-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
  * Refresh 02_remove_ppm_install_script.patch.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 18:48:59 +0200
