=== debian/control ===
--- 
+++ 
@@ -6,22 +6,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libnet-ip-perl,
-                     libdata-hexdump-perl,
-                     libtest-nowarnings-perl
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdata-hexdump-perl <!nocheck>,
+                     libnet-ip-perl <!nocheck>,
+                     libtest-nowarnings-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl.git
 Homepage: https://metacpan.org/release/Authen-Radius
+Rules-Requires-Root: no
 
 Package: libauthen-radius-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libnet-ip-perl,
-         libdata-hexdump-perl
+         libdata-hexdump-perl,
+         libnet-ip-perl
 Description: module to authenticate users using RADIUS
  Authen::Radius is a Perl module that supports authentication of credentials
  against a RADIUS database. It also permits retrieval and modification of a
