=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Radius .*/Authen-Radius-v?@ANY_VERSION@@ARCHIVE_EXT@
