## libauthen-radius-perl 0.33

=== debian/changelog ===
libauthen-radius-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
  * Drop RT154336.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:19:35 +0100

libauthen-radius-perl (0.32-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Add patch to fix rfc3579_msg_auth for servers with fixed radius-blast
    CVE. (LP: #2084260)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Oct 2024 01:10:55 +0200
