=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libnet-ip-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-radius-perl.git
 Homepage: https://metacpan.org/release/Authen-Radius
